curl --request POST \
--url https://api.example.com/api/v1/action/cost \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funcSignature": "<string>",
"walletAddress": "0xdac17f958d2ee523a2206206994597c13d831ec7",
"params": [
{
"name": "<string>",
"value": "<string>"
}
],
"contractId": 123
}
'{
"cost": 123,
"price": 123,
"tip": "<string>"
}Estimate cost of action execution
curl --request POST \
--url https://api.example.com/api/v1/action/cost \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funcSignature": "<string>",
"walletAddress": "0xdac17f958d2ee523a2206206994597c13d831ec7",
"params": [
{
"name": "<string>",
"value": "<string>"
}
],
"contractId": 123
}
'{
"cost": 123,
"price": 123,
"tip": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
Use this file to discover all available pages before exploring further.
Authentication
Signature of the function from the contract abi associated with the extractor action
The direct address of the extractor contract
"0xdac17f958d2ee523a2206206994597c13d831ec7"
Input parameters of the function from the contract abi associated with the extractor action
Show child attributes
Contract id of wallet action